tech-kern archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: PUFFS deadlock

J. Hannken-Illjes <> wrote:

> kern/vfs_vnode.c rev. 1.12 and 1.13 should be sufficient -- but it needs some
> testing on netbsd-5.

kern/vfs_vnode.c does not even exist on netbsd-5, I guess it means it is
not a reasonable pullup.

Emmanuel Dreyfus

Home | Main Index | Thread Index | Old Index